## netdata 1.5.0+dfsg

=== debian/changelog ===
netdata (1.5.0+dfsg-1) unstable; urgency=medium

  [ Lennart Weller ]
  * New upstream release (Closes: #850004, #854401)
  * Removed unnecessary patches
  * Fixed lintian-overrides
  * Fixed script permissions
  * Include versioned assets

 -- Federico Ceratto <federico@debian.org>  Sun, 12 Feb 2017 14:03:06 +0000

netdata (1.4.0+dfsg-3) unstable; urgency=medium

  * Install Python plugins
  * Add alarm-notify.sh (Closes: #848730)
  * Adjust OOM score (Closes: #848642)
  * Fix dh_fixperms (Closes: #848351)

 -- Federico Ceratto <federico@debian.org>  Mon, 02 Jan 2017 20:35:53 +0000

netdata (1.4.0+dfsg-2) unstable; urgency=medium

  * Fix init script

 -- Federico Ceratto <federico@debian.org>  Fri, 23 Dec 2016 18:30:45 +0000

netdata (1.4.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #848311)

 -- Federico Ceratto <federico@debian.org>  Sun, 18 Dec 2016 23:59:27 +0000

netdata (1.3.0+dfsg-1) UNRELEASED; urgency=medium

  [ Lennart Weller ]
  * New upstream version. Fixes license issues
  * Add missing config files
  * Further restrict process permissions

 -- Federico Ceratto <federico@debian.org>  Sat, 08 Oct 2016 16:43:43 +0100

netdata (1.2.0+dfsg-2) unstable; urgency=low

  * Remove Multi-Arch from binary package
  * Fix Vcs-links

 -- Lennart Weller <lhw@ring0.de>  Fri, 22 Jul 2016 16:09:04 +0200

netdata (1.2.0+dfsg-1) unstable; urgency=low

  [ Federico Ceratto ]
  * Initial release (Closes: #819661)
  * Removed update button

  [ Lennart Weller ]
  * Split the main package into appropriate sub packages
  * DFSG-compliant via debian/copyright file removal
  * Linked to Javascript packages available in debian

 -- Lennart Weller <lhw@ring0.de>  Fri, 22 Jul 2016 11:28:50 +0200
