=== debian/control ===
Source: netdata
Section: net
Priority: optional
Maintainer: Lennart Weller <lhw@ring0.de>
Uploaders: James Cowgill <jcowgill@debian.org>,
           Federico Ceratto <federico@debian.org>
Build-Depends: debhelper (>= 9),
               dh-autoreconf,
               dh-systemd (>= 1.5),
               dpkg-dev (>= 1.13.19),
               pkg-config,
               uuid-dev,
               zlib1g-dev
Standards-Version: 3.9.8
Homepage: https://github.com/firehol/netdata
Vcs-Git: https://anonscm.debian.org/git/collab-maint/netdata.git
Vcs-Browser: https://anonscm.debian.org/git/collab-maint/netdata.git

Package: netdata
Architecture: any
Depends: adduser,
         fonts-font-awesome (>= 4.6),
         libcap2-bin (>= 1:2.0),
         libjs-bootstrap,
         lsb-base (>= 3.1-23.2),
         netdata-data (=${source:Version}),
         python,
         python-yaml,
         ${misc:Depends},
         ${misc:Pre-Depends},
         ${shlibs:Depends}
Recommends: nodejs
Description: real-time charts for system monitoring
 Netdata is a daemon that collects data in realtime (per second)
 and presents a web site to view and analyze them. The presentation
 is also real-time and full of interactive charts that precisely
 render all collected values.

Package: netdata-data
Architecture: all
Multi-Arch: foreign
Depends: ${misc:Depends}, ${shlibs:Depends}
Description: real-time charts for system monitoring (Data)
 Netdata is a daemon that collects data in realtime (per second)
 and presents a web site to view and analyze them. The presentation
 is also real-time and full of interactive charts that precisely
 render all collected values.
 .
 This package contains all the architecture independent data
