=== debian/watch ===
version=3
opts=repacksuffix=+dfsg,pgpsigurlmangle=s/$/.asc/,dversionmangle=s/\+(debian|dfsg|ds|deb)(\.\d+)?$// \
https://github.com/firehol/netdata/releases/ download/v(?:\d\S*)/netdata-(\d\S*)\.(?:zip|tgz|tbz|txz|(?:tar\.(?:gz|bz2|xz)))
