## netdata 1.6.0

=== debian/changelog ===
netdata (1.6.0-2) jessie; urgency=medium

  * Fix yaml

 -- Romain Acciari <romain.acciari@openio.io>  Thu, 27 Apr 2017 16:45:44 +0000

netdata (1.6.0-1) jessie; urgency=medium

  * New upstream release

 -- Romain Acciari <romain.acciari@openio.io>  Fri, 07 Apr 2017 14:42:35 +0000

netdata (1.5.0+dfsg-4) unstable; urgency=medium

  * Update service unit configuration (Closes: #856412)
  * Fix exim path, thanks to Sven Hartge (Closes: #856252)

 -- Federico Ceratto <federico@debian.org>  Wed, 01 Mar 2017 11:53:38 +0000

netdata (1.5.0+dfsg-3) unstable; urgency=medium

  * Update service unit configuration (Closes: #851852)

 -- Federico Ceratto <federico@debian.org>  Sun, 26 Feb 2017 23:58:43 +0000

netdata (1.5.0+dfsg-2) unstable; urgency=medium

  [ Lennart Weller ]
  * Include node.d modules now as we recommend nodejs (Closes: #856182)
  * Move data dependencies to data package

 -- Federico Ceratto <federico@debian.org>  Sun, 26 Feb 2017 18:27:33 +0000
