## netdata 1.6.0+dfsg

=== debian/changelog ===
netdata (1.6.0+dfsg-3~bpo9+1) stretch-backports; urgency=medium

  * Rebuild for stretch-backports

 -- Federico Ceratto <federico@debian.org>  Sat, 15 Jul 2017 20:15:59 +0100

netdata (1.6.0+dfsg-3) unstable; urgency=medium

  * Add fping Recommends and CAP_NET_RAW capability (Closes: #864370)

 -- Federico Ceratto <federico@debian.org>  Sat, 15 Jul 2017 19:46:27 +0100

netdata (1.6.0+dfsg-2) unstable; urgency=medium

  [ Lennart Weller ]
  * Change logrotate to only re-open logfiles
  * Change pidfile to existing location for sysvinit (Closes: #861713)
  * Change After network to After network-online (Closes: #862455)

 -- Federico Ceratto <federico@debian.org>  Sat, 27 May 2017 12:40:39 +0100

netdata (1.6.0+dfsg-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * New upstream release (Closes: #858757)

  [ Lennart Weller ]
  * Make all of /var writeable avoiding any other MTA problems (Closes: #856502)
  * Add CAP_SETUID permission for the service (Closes: #856500)
  * Change logrotate to weekly (Closes: #857305)
    We do the weekly logrotate for now as SIGHUP is not working correctly.
    See https://github.com/firehol/netdata/issues/805

 -- Federico Ceratto <federico@debian.org>  Wed, 03 May 2017 14:21:50 +0100
