=== debian/control ===
--- 
+++ 
@@ -27,7 +27,7 @@
          ${misc:Depends},
          ${misc:Pre-Depends},
          ${shlibs:Depends}
-Recommends: nodejs
+Recommends: nodejs, fping
 Description: real-time charts for system monitoring
  Netdata is a daemon that collects data in realtime (per second)
  and presents a web site to view and analyze them. The presentation
