## netdata 1.7.0+dfsg

=== debian/changelog ===
netdata (1.7.0+dfsg-1) unstable; urgency=medium

  [ Lennart Weller ]
  * New upstream release (Closes: #868662)
  * Rudimentary solution to the sysvinit conundrum (Closes: #861713)
  * Remove old config files from <1.6.0 with maintscript (Closes: #869200)
  * Add a recommendation for curl. Fixing telegram pushes (Closes: #872799)

  [ Federico Ceratto ]
  * Remove James Cowgill from Uploaders (Closes: #872245)

 -- Federico Ceratto <federico@debian.org>  Thu, 24 Aug 2017 19:38:48 +0100
