=== debian/control ===
--- 
+++ 
@@ -2,8 +2,7 @@
 Section: net
 Priority: optional
 Maintainer: Lennart Weller <lhw@ring0.de>
-Uploaders: James Cowgill <jcowgill@debian.org>,
-           Federico Ceratto <federico@debian.org>
+Uploaders: Federico Ceratto <federico@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
                dh-systemd (>= 1.5),
@@ -11,7 +10,7 @@
                pkg-config,
                uuid-dev,
                zlib1g-dev
-Standards-Version: 3.9.8
+Standards-Version: 4.0.0
 Homepage: https://github.com/firehol/netdata
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/netdata.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/netdata.git
@@ -27,7 +26,7 @@
          ${misc:Depends},
          ${misc:Pre-Depends},
          ${shlibs:Depends}
-Recommends: nodejs, fping
+Recommends: nodejs, fping, curl
 Description: real-time charts for system monitoring
  Netdata is a daemon that collects data in realtime (per second)
  and presents a web site to view and analyze them. The presentation
