## netdata 1.8.0+dfsg

=== debian/changelog ===
netdata (1.8.0+dfsg-2) jessie; urgency=medium

  * Rebuilt for Ubuntu Xenial

 -- Romain Acciari <romain.acciari@openio.io>  Tue, 31 Oct 2017 14:45:25 +0000

netdata (1.8.0+dfsg-1) unstable; urgency=medium

  [ Lennart Weller ]
  * New upstream release
  * Maintscript update to hopefully rename old config files (Closes: #869200)

 -- Federico Ceratto <federico@debian.org>  Tue, 19 Sep 2017 18:40:00 +0100
