## netdata 1.9.0+dfsg

=== debian/changelog ===
netdata (1.9.0+dfsg-1) unstable; urgency=medium

  * New upstream release (Closes: #885634)

 -- Federico Ceratto <federico@debian.org>  Fri, 26 Jan 2018 23:57:51 +0000
