=== debian/control ===
--- 
+++ 
@@ -5,12 +5,12 @@
 Uploaders: Federico Ceratto <federico@debian.org>
 Build-Depends: debhelper (>= 9),
                dh-autoreconf,
-               dh-systemd (>= 1.5),
+               debhelper (>= 9.20160709),
                dpkg-dev (>= 1.13.19),
                pkg-config,
                uuid-dev,
                zlib1g-dev
-Standards-Version: 4.0.0
+Standards-Version: 4.1.2
 Homepage: https://github.com/firehol/netdata
 Vcs-Git: https://anonscm.debian.org/git/collab-maint/netdata.git
 Vcs-Browser: https://anonscm.debian.org/git/collab-maint/netdata.git
@@ -21,9 +21,9 @@
          libcap2-bin (>= 1:2.0),
          lsb-base (>= 3.1-23.2),
          netdata-data (=${source:Version}),
-         python,
-         python-urllib3,
-         python-yaml,
+         python3,
+         python3-urllib3,
+         python3-yaml,
          ${misc:Depends},
          ${misc:Pre-Depends},
          ${shlibs:Depends}
