## netdata 1.10.0+dfsg

=== debian/changelog ===
netdata (1.10.0+dfsg-2) unstable; urgency=medium

  [ Lennart Weller ]
  * Add support for kfreebsd/hurd

  [ Daniel Baumann ]
  * Updating my email address in uploaders field.
  * Adding initial Russian debconf translations from Lev Lamberov
    <dogsleg@debian.org> (Closes: #898185).
  * Adding initial Portuguese debconf translations from Rui Branco
    <ruipb@debianpt.org> (Closes: #898291).
  * Adding initial French debconf translations from Alban Vidal
    <alban.vidal@zordhak.fr> (Closes: #898829).
  * Updating year in copyright for current upstream version.
  * Adding initial Dutch debconf translations from Frans Spiesschaert
    <Frans.Spiesschaert@yucom.be> (Closes: #899023).
  * Removing explicit use of --parallel in rules, this is already used by
    default with the currently used debhelper version.
  * Updating watch file to version 4, no changes required.
  * Adding Rules-Requires-Root filed in control.
  * Updating standards version to 4.1.5, no changes required.
  * Adding patch from Sander Klein <debian-bugs@roedie.nl> to fix the
    python config directory path (Closes: #904134).
  * Updating to standards version 4.2.0.
  * Adding initial German debconf translations from Helge Kreutzmann
    <debian@helgefjell.de> (Closes: #905759).

  [ Federico Ceratto ]
  * Add CI conf

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 25 Aug 2018 16:52:52 +0200

netdata (1.10.0+dfsg-1) unstable; urgency=medium

  [ Federico Ceratto ]
  * New upstream release

  [ Lennart Weller ]
  * Patch by Daniel Baumann to enable SEND_EMAILS configuration
    (Closes: #888815)
  * Patch by Simon Deziel to fallback to suid in containers (Closes: #890139)
  * Added Daniel Baumann <daniel@debian.org> to Uploaders

 -- Federico Ceratto <federico@debian.org>  Thu, 03 May 2018 11:40:30 +0100
