=== debian/control ===
--- 
+++ 
@@ -2,18 +2,18 @@
 Section: net
 Priority: optional
 Maintainer: Lennart Weller <lhw@ring0.de>
-Uploaders: Federico Ceratto <federico@debian.org>
-Build-Depends: debhelper (>= 9),
+Uploaders: Federico Ceratto <federico@debian.org>, Daniel Baumann <daniel.baumann@progress-linux.org>
+Build-Depends: debhelper (>= 11~),
                dh-autoreconf,
-               debhelper (>= 9.20160709),
                dpkg-dev (>= 1.13.19),
                pkg-config,
                uuid-dev,
                zlib1g-dev
-Standards-Version: 4.1.2
+Rules-Requires-Root: no
+Standards-Version: 4.2.0
 Homepage: https://github.com/firehol/netdata
-Vcs-Git: https://anonscm.debian.org/git/collab-maint/netdata.git
-Vcs-Browser: https://anonscm.debian.org/git/collab-maint/netdata.git
+Vcs-Git: https://salsa.debian.org/debian/netdata.git
+Vcs-Browser: https://salsa.debian.org/debian/netdata
 
 Package: netdata
 Architecture: any
@@ -22,7 +22,8 @@
          lsb-base (>= 3.1-23.2),
          netdata-data (=${source:Version}),
          python3,
-         python3-urllib3,
+         python3-six,
+         python3-urllib3 (>= 1.22),
          python3-yaml,
          ${misc:Depends},
          ${misc:Pre-Depends},
