=== debian/rules ===
--- 
+++ 
@@ -16,7 +16,7 @@
 %:
 	# For jessie and beyond
 	#
-	dh $@ --with autoreconf,systemd
+	dh $@ --with autoreconf
 
 	# For wheezy or other non-systemd distributions use the following. You
 	# should also see contrib/README.md which gives details of updates to
@@ -26,9 +26,6 @@
 
 override_dh_auto_configure:
 	dh_auto_configure -- --with-math
-
-override_dh_auto_build:
-	dh_auto_build --parallel
 
 $(MULTIARCH_INSTALL): % : %.in
 	sed 's/@DEB_HOST_MULTIARCH@/$(DEB_HOST_MULTIARCH)/g' $< > $@
