## netdata 1.11.1+dfsg

=== requirements.txt ===
mkdocs>=1.0.1
mkdocs-material
