=== debian/changelog ===
netdata (1.11.1+dfsg-4) unstable; urgency=medium

  * Repeating Section for binary packages in control.
  * Reordering, formating and ordering maintainer scripts to make them
    more robust (Closes: #919973).
  * Correcting spelling typo in netdata.conf comments.
  * Sorting netdata.install file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 27 Jan 2019 12:42:01 +0100

netdata (1.11.1+dfsg-3) unstable; urgency=medium

  * Building with dh_missing --fail-missing.
  * Using passwd instead of adduser to lower depends footprint.
  * Using build-depends to specify debhelper compat level instead of
    d/compat.
  * Using consistent formatting of comments in netdata-data.links.
  * Using /bin/sh in netdata.init as it doesn't contain any bashisms.
  * Fixing a few inconsistent indentings in netdata.init.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 20 Jan 2019 08:46:54 +0100

netdata (1.11.1+dfsg-2) unstable; urgency=medium

  * brown paper bag: I've built the wrong branch by accident that had
    WIP maintainer scripts, uploading the proper 1.11.1+dfsg-1 now.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Dec 2018 20:05:07 +0100

netdata (1.11.1+dfsg-1) unstable; urgency=medium

  * Temporarily disable use of SSE to make netdata usable on old machines
    (Closes: #879765).
  * Removing debconf-handling of health_alarm_notify.conf for now, will
    reintroduce it properly with ucf after some reworking/generalization
    (Closes: #904459).
  * Updating TODO file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Dec 2018 19:11:39 +0100

netdata (1.11.1+dfsg-1~exp4) experimental; urgency=medium

  * Building on linux only, building on kfreebsd doesn't really work at
    the moment.
  * Writing exact package version into web/version.txt.
  * Writing exact version number into netdata itself.
  * Preserving unmodified configure.ac during builds to not fail to build
    twice in a row (workaround for #728029).
  * Removing double lintian overrides for jquery.
  * Readding misc:Pre-Depends for init-system-helpers.
  * Correcting spelling typo in changelog.
  * Updating local netdata manpage for current upstream version.
  * Adding gauge-1.3.2.js symlink in missing-sources to please lintian.
  * Enabling freeimpi plugin.
  * Making freeipmi.plugin setuid root.
  * Updating lintian overrides.
  * Removing .keep files globaly.
  * Updating TODO file.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Mon, 31 Dec 2018 12:06:03 +0100

netdata (1.11.1+dfsg-1~exp3) experimental; urgency=medium

  * Removing unused PERMS placeholder in postinst.
  * Adding dep-header in compile-on-kfreebsd.patch.
  * Updating package descriptions based on upstream documentation.
  * Adding TODO file.
  * Update spelling of upstream project name in copyright.
  * Adding patch to hide social-media buttons in navbar to declutter the
    interface.
  * Splitting some patches and grouping them thematically together.
  * Moving source lintian-overrides to their preferred location.
  * Adding build-depends on freebsd-glue to try to fix remaining FTBFS on
    kfreebsd.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sun, 30 Dec 2018 21:52:56 +0100

netdata (1.11.1+dfsg-1~exp2) experimental; urgency=medium

  * Minimizing depends wrt/ versions prior stretch.
  * Removing notes about autoreconf in rules, this is run by dh 10 by
    default already.
  * Running wrap-and-sort -bast on debian packaging.
  * Removing unused misc:Pre-Depends, used to be needed for early multi-
    arch only.
  * Removing unused shlibs:Depends on netdata-data which is arch-all
    anyway.
  * Adding new patch to try building on kfreebsd.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Sat, 29 Dec 2018 08:30:52 +0100

netdata (1.11.1+dfsg-1~exp1) experimental; urgency=medium

  * Merging upstream version 1.11.1+dfsg
  * Bumping changelog.
  * Refreshing python-libraries-removed-from-make.patch.
  * Refreshing remove-file-serve-restrictions-for-symlinks.patch.
  * Refreshing hide-update-button.patch, using comment instead of
    'display: none' which is rendering-friendlier.
  * Refreshing Debianize-path-to-exim4-binary.patch.
  * Refreshing remove-infographic-for-privacy-breach-reasons.patch,
    removing removal of infographic.html via diff, not needed anymore.
  * Refreshing Force-usage-of-python3.patch.
  * Refreshing Skip-debian-files-in-upstream-s-makefile.patch.
  * Harmonizing patch filenames.
  * Adding entries with CVE numbers to previous upstream version in debian
    changelog.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 17:54:28 +0100

netdata (1.11.0+dfsg-1~exp1) experimental; urgency=medium

  [ Federico Ceratto ]
  * Update watch file

  [ Daniel Baumann ]
  * Merging upstream version 1.11.0+dfsg:
    - Fixed JSON Header Injection (an attacker could send \n encoded in the
      request to inject a JSON fragment into the response) [CVE-2018-18836].
    - Fixed HTTP Header Injection (an attacker could send \n encoded in the
      request to inject an HTTP header into the response) [CVE-2018-18837].
    - Fixed LOG Injection (an attacker could send \n encoded in the request
      to inject a log line at access.log) [CVE-2018-18838].
  * Updating excluded files in copyright file.
  * Updating upstream url in various debian packaging files.

  [ Federico Ceratto ]
  * Update debian/watch pattern

  [ Lennart Weller ]
  * Updated patches for 1.11

  [ Federico Ceratto ]
  * Move overrides to netdata-data.lintian-overrides
  * Update copyright
  * Add Recommends
  * Add overrides
  * Update copyright: file locations
  * Add lintian overrides
  * Add install path
  * Sort installs
  * Remove dh-autoreconf dep
  * Update copyright

  [ Daniel Baumann ]
  * Updating to debhelper compat 12.
  * Updating to standards version 4.3.0.

 -- Daniel Baumann <daniel.baumann@progress-linux.org>  Fri, 28 Dec 2018 15:29:13 +0100


